div.news-list div.news-item
{
   height: 85px;
   margin: 0 0 17px 0;
   padding: 0 3px 0 0;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
div.news-list a.title
{
   color: #2c5d75;
   font-size: 13px;
}
div.news-list div.fix
{
   height: 63px;
   overflow: hidden;
}
div.news-list div.fix p
{
   margin: 0;
   padding: 0;
}
div.news-list div.add-info {
   color: #adb2b4;
   font-family: tahoma, arial;
   font-size: 11px;
   margin: 3px 0 0 88px;
}
div.news-list div.news-date-time {
   float: left;
}
div.news-list div.news-comm {
   float: right;
}
div.news-list div.news-comm img{
   vertical-align: top;
}


